import { _decorator, Component, Node, director } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('ChangeScene')
export class ChangeScene extends Component {
    changeSceneToDevice() {
        director.loadScene("main-xr");
    }

    changeSceneToInteraction() {
        director.loadScene("main-xr-interaction");
    }

    changeSceneToLocomotion() {
        director.loadScene("main-xr-locomotion");
    }

    changeSceneToXRUI() {
        director.loadScene("main-xr-ui");
    }
}


